Description: make sure the icon is found
Author: Julien Puydt
Forwarded: no (not yet)

--- mnemosyne.orig/mnemosyne.desktop
+++ mnemosyne/mnemosyne.desktop
@@ -2,7 +2,7 @@
 Name=Mnemosyne
 Comment=A flash card program to make your review process more efficient
 Exec=mnemosyne %f
-Icon=mnemosyne
+Icon=mnemosyne.png
 Categories=Education
 Keywords=education;learning;flash cards;
 Terminal=false
